<!-- Footer -->
<footer class="page-footer navbar bottom font-small bg-primary mt-2">

  <!-- Copyright -->
  <div class="footer-copyright mx-auto py-3 text-light">2018 Copyright  
    <a class="text-light" href="https://gitlab.com/samuelkeller/simplon-gear"><i class="fab fa-gitlab fa-lg"></i></a>
  </div>
  <!-- Copyright -->

</footer>
<!-- Footer -->
